*,
*:before,
*:after {
 box-sizing:border-box
}
html {
 box-sizing:border-box;
 font-size:62.5%
}

body {
    overflow-x: hidden;
    background-color: #fff;
    line-height: 1.42857143;
    font-style: normal;
    font-family: 'Roboto', sans-serif!important;
    color: #3a3a3a;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
}

header .logo img {
    width: 240px;
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #3a3a3a;
    text-transform: inherit;
    font-family: 'Open Sans', sans-serif!important;
    font-weight: normal;
}

a {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 15px;
    min-width: 0;
    text-transform: none;
    height: auto;
    cursor: pointer;
    margin: 0;
    padding: 0;
    background: none;
    border: 0;
    text-decoration: none;
    line-height: 24px;
    color: #0089ce;
    -webkit-transition: color .4s;
    -moz-transition: color .4s;
    -ms-transition: color .4s;
    transition: color .4s;
}

.button_cont {
    margin: 30px 0;
}

.btnwrapp,
.btnwrapp:hover {
    background: #0089ce;
    color: #FFFFFF;
    text-align: center;
    font-size: 15px;
    transition: all 0.4s;
    cursor: pointer;
    margin: 5px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    font-family: 'Open Sans';
    border-radius: 5px;
    font-weight: normal;
}

.btnwrapp span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.4s;
}

.btnwrapp span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.btnwrapp:hover span {
    padding-right: 15px;
}

.btnwrapp:hover span.download {
    padding-right: 25px;
}

.btnwrapp:hover span:after {
    opacity: 1;
    right: 0;
}

.btnwrapp span.download:before,
.btnwrapp span.download:after {
    content: ' ';
    display: none;
    position: absolute;
    right: 4px;
    top: 70%;
}


/* Download box shape  */

.btnwrapp span.download:before {
    width: 10px;
    height: 2px;
    border-style: solid;
    border-width: 0 2px 2px;
}


/* Download arrow shape */

.btnwrapp span.download:after {
    width: 0;
    height: 0;
    margin-left: 0px;
    margin-top: 0px;
    border-style: solid;
    border-width: 4px 5px 0 5px;
    border-color: transparent;
    border-top-color: inherit;
    animation: downloadArrow 2s linear infinite;
    animation-play-state: paused;
}

.btnwrapp span.download:hover:before {
    border-color: #fff;
    display: block;
}

.btnwrapp span.download:hover:after {
    border-top-color: #fff;
    animation-play-state: running;
    display: block;
}

@keyframes downloadArrow {
    0% {
        margin-top: -7px;
        opacity: 1;
    }
    0.001% {
        margin-top: -15px;
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        margin-top: 0;
        opacity: 0;
    }
}


@media all and (min-width:1024px),print {
    body {
     height:100%
    }
}